/* Class = "NSTextFieldCell"; title = "Drag this icon in step 3"; ObjectID = "1O1-Ef-vSy"; */
"1O1-Ef-vSy.title" = "Trascina quest’icona in passo 3";

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "3U6-i8-B1b"; */
"3U6-i8-B1b.title" = "2.";

/* Class = "NSTextFieldCell"; title = "4."; ObjectID = "6Za-K6-Xig"; */
"6Za-K6-Xig.title" = "4.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel"; ObjectID = "90W-UX-elk"; */
"90W-UX-elk.ibExternalAccessibilityDescription" = "Annulla";

/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "AOL-6S-f4J"; */
"AOL-6S-f4J.title" = "3.";

/* Class = "NSTextFieldCell"; title = "Adhering to Apple's security Best Practices, CCC uses a privileged helper tool for coordinating all backup task activity. Before we can get started with a backup task, we need to install CCC's helper tool.\n\nWhen you click the Install button below, macOS will prompt for an admin user's credentials to authorize this request. Use the same admin username and password that you use when logging in to your Mac."; ObjectID = "BgF-sa-1pm"; */
"BgF-sa-1pm.title" = "Aderendo ai suggerimento per un uso ottimale della sicurezza di Apple, CCC utilizza un’Helper Tool per coordinare tutte le operazioni di backup. Prima di iniziare un backup, dobbiamo installare l’assistente di CCC.\n\nQuando fai clic sul pulsante Installa in basso, macOS ti chiederà le credenziali di un utente amministratore per autorizzare la richiesta. Uso lo stesso nome utente e la password di amministratore che usi quando accedi al tuo Mac.";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "DH5-Ur-8Jc"; */
"DH5-Ur-8Jc.title" = "Aiuto!";

/* Class = "NSTextFieldCell"; title = "Install CCC's Privileged Helper Tool"; ObjectID = "DaK-yw-GDz"; */
"DaK-yw-GDz.title" = "Installa l’assistente privilegiato di CCC";

/* Class = "NSTextFieldCell"; title = "Click on the CCC Privacy Fish below and start to drag it. As you drag the fish, CCC will open the System Settings application and load the Full Disk Access table. Drop the fish onto the Full Disk Access table.\n\nClick the 'Help Me' button below for an alternate method and troubleshooting tips."; ObjectID = "ETT-tv-2C1"; */
"ETT-tv-2C1.title" = "Fai clic sul pesce Privacy di CCC e inizia a trascinarlo. Quando trascini il pesce, CCC apre l'applicazione Preferenze di Sistema e carica il pannello \"Accesso completo al disco\". Rilascia il pesce sul pannello \"Accesso completo al disco\".\n\nFai clic sul pulsante \"Aiuto\" in basso per un metodo alternativo e per suggerimenti sulla risoluzione di problemi.";

/* Class = "NSTextFieldCell"; title = "Full Disk Access will allow CCC to back up your user data and to have access to removable volumes (e.g. your backup disk)."; ObjectID = "KmJ-Bb-h7D"; */
"KmJ-Bb-h7D.title" = "L'Accesso completo al disco consente a CCC di fare il backup dei tuoi dati utente e di accedere a volumi rimovibili (ad es. il tuo disco di backup).";

/* Class = "NSTextFieldCell"; title = "Choose \"Later\" when asked whether to quit CCC"; ObjectID = "NaY-bN-04g"; */
"NaY-bN-04g.title" = "Seleziona  \"Più tardi\" quando ti viene chiesto se uscire da CCC";

/* Class = "NSBox"; title = "Box"; ObjectID = "P1c-cs-PWj"; */
"P1c-cs-PWj.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Click the lock icon to allow changes"; ObjectID = "QlN-gL-Jtr"; */
"QlN-gL-Jtr.title" = "Fai clic sull’icona a lucchetto per consentire le modifiche";

/* Class = "NSTextFieldCell"; title = "🎉"; ObjectID = "SUd-vL-Vav"; */
"SUd-vL-Vav.title" = "🎉";

/* Class = "NSTextFieldCell"; title = "Just start dragging the fish!"; ObjectID = "YIv-kp-kJ3"; */
"YIv-kp-kJ3.title" = "Inizia a trascinare il pesce!";

/* Class = "NSTextFieldCell"; title = "Great Job!"; ObjectID = "adC-ME-RvC"; */
"adC-ME-RvC.title" = "Ben fatto!";

/* Class = "NSTextFieldCell"; title = "Grant Full Disk Access to CCC's helper tool"; ObjectID = "gMc-no-K5h"; */
"gMc-no-K5h.title" = "Concedi all'assistente di CCC l'Accesso completo al disco";

/* Class = "NSButtonCell"; title = "Click here to open Security & Privacy"; ObjectID = "hme-sU-58v"; */
"hme-sU-58v.title" = "Clicca qui per aprire Sicurezza e Privacy";

/* Class = "NSButtonCell"; title = "Install CCC's Privileged Helper Tool"; ObjectID = "ikb-br-0bC"; */
"ikb-br-0bC.title" = "Installa l’assistente privilegiato di CCC";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Screenshot of the Security and privacy preference pane"; ObjectID = "l6R-un-ksX"; */
"l6R-un-ksX.ibExternalAccessibilityDescription" = "Istantanea del pannello delle Preferenze Sicurezza e Privacy";

/* Class = "NSTextFieldCell"; title = "Drag the fish icon below into the Full Disk Access table"; ObjectID = "rWH-Mx-gWw"; */
"rWH-Mx-gWw.title" = "Trascina l’icona del pesce in basso nella tabella Accesso completo al disco";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "stA-Hg-3va"; */
"stA-Hg-3va.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "wFe-jP-3Rd"; */
"wFe-jP-3Rd.title" = "1.";
